07.07.2018 Какую версию .NET требовать в своем установщике ?
 
Работаю над плагином к офису, и возник вопрос, какую .net распространять с плагином (или требовать у пользователя).
Как я понимаю, чем меньше версия, тем лучше (но некоторые фичи будут недоступны) — выше вероятность, что она уже окажется у пользователя.
Как определить из visual studio, какая версия .net мне нужна? Обычно приложения включают .net framework installer нужной версии в свой .msi установщик, или лучше просить скачать с сайта майкрософта самостоятельно?

 
 
 
 
10.12  .NET Reactor
15.11  n
15.11  C# ClickOnce
 
18.07  NPOI Word